Package python-port-for

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-port-for in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-port-for-0.4-6.fc29
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-port-for-0.4-6.fc29
    • /usr/bin/python3
    • python(abi) = 3.7

Maintainers